@charset "UTF-8";
:root {
  --viewport-width: min(100vw, 1600px);
  --b: calc(var(--viewport-width) / 160);
}

body {
  background-color: #EFF8FE;
  background-image: linear-gradient(to right, #e6e7e7 1px, transparent 1px), linear-gradient(to bottom, #e6e7e7 1px, transparent 1px);
  background-size: max(2rem, 10px) max(2rem, 10px);
}

#front #hero {
  position: relative;
  z-index: 0;
  padding-top: max(8rem, 60px);
}
#front #hero .hero__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: min(-20rem, -100px);
  opacity: 0;
  padding-bottom: max(3rem, 30px);
  transition: all 0.5s ease-out;
  filter: drop-shadow(0 0 max(4.5rem, 30px) rgba(0, 0, 0, 0.5));
}
#front #hero .hero__bg img {
  width: 100%;
  height: 100%;
  object-position: bottom;
}
#front #hero .hero__contenttop {
  position: relative;
}
#front #hero .hero__content {
  position: relative;
  display: flex;
  filter: drop-shadow(2px 4px 6px #1A1D7A33);
}
@media screen and (max-width: 768px) {
  #front #hero .hero__content {
    flex-direction: column-reverse;
    padding-bottom: max(4rem, 40px);
  }
}
#front #hero .hero__content .hero__day {
  width: 100%;
}
#front #hero .hero__content .hero__imageBox {
  position: relative;
  opacity: 0;
  transition: opacity 0.3s ease-out;
  width: 113%;
}
@media screen and (max-width: 768px) {
  #front #hero .hero__content .hero__imageBox {
    width: 100%;
  }
}
#front #hero .hero__content .hero__imageBox .bubble {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  transform: translateY(10%);
  transition: all 0.5s ease-out;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble1 {
  width: 17%;
  top: 37.5%;
  left: 4.5%;
  transition-delay: 0.4s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble1:hover {
  animation: bounce 0.3s ease-in-out backwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble2 {
  width: 12.5%;
  top: 30%;
  left: 18.5%;
  transition-delay: 0.5s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble2:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble3 {
  width: 13%;
  top: 9%;
  left: 24%;
  transition-delay: 0.6s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble3:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble4 {
  width: 15.3%;
  top: 4%;
  left: 39%;
  transition-delay: 0.7s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble4:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble5 {
  width: 12.8%;
  top: 1%;
  left: 57%;
  transition-delay: 0.8s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble5:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble6 {
  width: 13.2%;
  top: 1%;
  right: 14%;
  transition-delay: 0.6s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble6:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble7 {
  width: 19%;
  top: 28%;
  right: 5%;
  transition-delay: 0.6s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble7:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble8 {
  width: 19.5%;
  top: 55.2%;
  right: 17%;
  transition-delay: 0.6s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble8:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble9 {
  width: 22.5%;
  top: 70.8%;
  right: 31%;
  transition-delay: 0.6s;
}
#front #hero .hero__content .hero__imageBox .bubble.bubble9:hover {
  animation: bounce 0.3s ease-in-out forwards;
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5%);
  }
}
#front #hero .hero__content .hero__imageBox .cloud {
  position: absolute;
  opacity: 0;
  transition: opacity 1s ease-out;
  animation: float 3s ease-in-out infinite;
}
#front #hero .hero__content .hero__imageBox .cloud.cloud1 {
  width: 7%;
  top: 23%;
  right: 24%;
}
#front #hero .hero__content .hero__imageBox .cloud.cloud2 {
  width: 9%;
  top: 23%;
  right: 16%;
}
#front #hero .hero__content .hero__imageBox .cloud.cloud3 {
  width: 9.5%;
  bottom: 21%;
  left: 14%;
}
#front #hero .hero__content .hero__imageBox .cloud.cloud4 {
  width: 7.5%;
  bottom: 20%;
  left: 24%;
}
@keyframes float {
  0%, 100% {
    transform: translateY(-5%);
  }
  50% {
    transform: translateY(5%);
  }
}
#front #hero.loaded .hero__bg {
  opacity: 1;
}
#front #hero.loaded .hero__content .hero__title h2 {
  opacity: 1;
}
#front #hero.loaded .hero__content .hero__imageBox {
  opacity: 1;
}
#front #hero.loaded .hero__content .hero__imageBox .bubble {
  opacity: 1;
  transform: translateX(0);
  pointer-events: auto;
}
#front #hero.loaded .hero__content .hero__imageBox .cloud {
  opacity: 1;
}
#front #recommend .recommend__wrapper {
  display: flex;
  margin-bottom: max(9rem, 50px);
  box-shadow: 5px 5px 26px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 768px) {
  #front #recommend .recommend__wrapper {
    flex-direction: column;
  }
}
#front #recommend .recommend__title {
  position: relative;
  display: grid;
  place-items: center;
  text-align: center;
  padding: max(3rem, 15px) max(7rem, 30px);
  border: max(0.3rem, 3px) solid #fff;
  background: #6C9FAE;
}
#front #recommend .recommend__title span {
  color: #fff;
  font-size: max(3.2rem, 22px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  #front #recommend .recommend__title span br {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  #front #recommend .recommend__title span {
    font-size: 18px;
  }
}
#front #recommend .recommend__content {
  flex: 1;
  position: relative;
  padding: max(5rem, 30px);
  padding-right: max(12rem, 60px);
  background: #fff;
}
@media screen and (max-width: 768px) {
  #front #recommend .recommend__content {
    padding-bottom: max(5rem, 50px);
  }
}
#front #recommend .recommend__content img.recommend__deco {
  position: absolute;
  bottom: 0;
  right: 0;
  transform: translateX(20%);
  width: max(22rem, 75px);
}
@media screen and (max-width: 768px) {
  #front #recommend .recommend__content img.recommend__deco {
    right: 5%;
  }
}
#front #recommend .recommend__content ul li {
  display: flex;
  align-items: baseline;
  gap: max(1rem, 10px);
}
#front #recommend .recommend__content ul li:not(:last-of-type) {
  margin-bottom: max(2rem, 20px);
}
#front #recommend .recommend__content ul li .imageBox img {
  width: max(2.2rem, 17px);
  vertical-align: sub;
}
#front #recommend .recommend__content ul li h3 {
  flex: 1;
  font-size: max(2.1rem, 14px);
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.05em;
}
#front #recommend .recommend__content ul li h3 b {
  position: relative;
  color: #6C9FAE;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  background: linear-gradient(transparent 65%, rgba(223, 177, 51, 0.2) 65%);
  z-index: 0;
}
#front #guidance {
  position: relative;
  z-index: 1;
}
#front #guidance .guidance__wrapper {
  margin-top: max(2rem, 20px);
  margin-bottom: -10px;
}
#front #guidance .guidance__content0 .guidance__content0--title {
  background: #6C9FAE;
  padding: max(4.5rem, 20px) 10px;
}
#front #guidance .guidance__content0 .guidance__content0--title span {
  font-size: max(3.2rem, 19px);
  line-height: 1.5;
  text-align: center;
}
#front #guidance .guidance__content0 .guidance__content0--title span.title {
  padding-bottom: max(2rem, 10px);
}
#front #guidance .guidance__content0 .guidance__content0--title span.line {
  background: linear-gradient(transparent 65%, #D6AC3E 65%);
}
#front #guidance .guidance__content0 .guidance__content0--title span.s {
  font-size: max(1.8rem, 10px);
  background: none;
}
#front #guidance .guidance__content0 .guidance__content0--list {
  display: flex;
  text-align: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: max(2rem, 20px);
}
@media screen and (max-width: 1000px) {
  #front #guidance .guidance__content0 .guidance__content0--list {
    gap: max(1.3rem, 10px);
  }
}
#front #guidance .guidance__content0 .guidance__content0--list li {
  width: calc((100% - 80px) / 5);
}
@media screen and (max-width: 1000px) {
  #front #guidance .guidance__content0 .guidance__content0--list li {
    width: calc((100% - 20px) / 3);
  }
}
#front #guidance .guidance__content0 .guidance__content0--list li:nth-of-type(1) {
  background-color: #F8D0D3;
}
#front #guidance .guidance__content0 .guidance__content0--list li:nth-of-type(2) {
  background-color: #FFEFA5;
}
#front #guidance .guidance__content0 .guidance__content0--list li:nth-of-type(3) {
  background-color: #C4DFF5;
}
#front #guidance .guidance__content0 .guidance__content0--list li:nth-of-type(4) {
  background-color: #CBDD93;
}
#front #guidance .guidance__content0 .guidance__content0--list li:nth-of-type(5) {
  background-color: #D7C5E0;
}
#front #guidance .guidance__content0 .guidance__content0--list li p {
  color: #326E7F;
  padding: 1.5rem 0;
  font-size: max(2.2rem, 14px);
}
#front #guidance .guidance__content1 {
  position: relative;
  padding-bottom: 1px;
  margin: max(7rem, 20px) 0;
}
#front #guidance .guidance__content1 .guidance__content1--bg {
  display: flex;
  gap: max(1.3rem, 10px);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
@media screen and (max-width: 1000px) {
  #front #guidance .guidance__content1 .guidance__content1--bg {
    flex-direction: column;
  }
}
#front #guidance .guidance__content1 .guidance__content1--bg .bg {
  width: 100%;
  height: 100%;
  background-color: #F1F1F2;
  border: max(1rem, 5px) #FFFFFF solid;
}
#front #guidance .guidance__content1 .guidance__content1--bg .bg .img {
  width: max(5.5rem, 40px);
}
#front #guidance .guidance__content1 .guidance__content1--list {
  display: flex;
  gap: max(1.3rem, 10px);
}
@media screen and (max-width: 1000px) {
  #front #guidance .guidance__content1 .guidance__content1--list {
    flex-direction: column;
  }
}
#front #guidance .guidance__content1 .guidance__content1--list li {
  width: 100%;
  padding: 60px max(3rem, 10px) max(3rem, 10px);
}
@media screen and (max-width: 1000px) {
  #front #guidance .guidance__content1 .guidance__content1--list li {
    padding: 40px max(3rem, 15px) 40px;
  }
}
#front #guidance .guidance__content1 .guidance__content1--list li .deadline p {
  color: #227A93;
  text-align: end;
  margin-bottom: max(1.5rem, 6px);
}
#front #guidance .guidance__content1 .guidance__content1--list li .venue p:nth-of-type(1) {
  background-color: #fff;
  border-top: 2px dotted #4990A1;
  border-bottom: 2px dotted #4990A1;
  padding: max(0.5rem, 5px) max(1rem, 10px);
  color: #6C9FAE;
  font-size: max(2rem, 13px);
  margin-bottom: max(1.5rem, 10px);
}
#front #guidance .guidance__content1 .guidance__content1--list li .venue p:nth-of-type(1) span {
  font-size: max(1.2rem, 10px);
}
#front #guidance .guidance__content1 .guidance__content1--list li .venue p:nth-of-type(2) {
  width: 90%;
  margin: max(1rem, 10px) auto 0;
  line-height: 1.5;
  font-size: max(1.6rem, 14px);
}
#front #guidance .guidance__content1 .guidance__content1--list li .venue p:nth-of-type(3) {
  width: 90%;
  margin: max(2rem, 10px) auto 0;
  line-height: 1.5;
  font-size: max(1.4rem, 10px);
}
#front #guidance .guidance__content1--time {
  margin: 0px max(3rem, 10px) max(6rem, 30px);
  background-color: #fff;
  border-top: 2px dotted #4990A1;
  border-bottom: 2px dotted #4990A1;
  padding: max(1.7rem, 17px) max(3rem, 10px);
}
#front #guidance .guidance__content1--time.pc {
  display: block;
}
@media screen and (max-width: 1000px) {
  #front #guidance .guidance__content1--time.pc {
    display: none;
  }
}
#front #guidance .guidance__content1--time.sp {
  display: none;
}
@media screen and (max-width: 1000px) {
  #front #guidance .guidance__content1--time.sp {
    display: block;
    margin: 0;
  }
}
#front #guidance .guidance__content2 {
  display: flex;
  align-items: start;
  gap: max(4.5rem, 30px);
  margin-top: max(9.5rem, 60px);
}
@media screen and (max-width: 768px) {
  #front #guidance .guidance__content2 {
    gap: 45px;
    flex-direction: column;
  }
}
#front #guidance .guidance__content2 .guidance__date, #front #guidance .guidance__content2 .guidance__times {
  flex: 1;
}
@media screen and (max-width: 768px) {
  #front #guidance .guidance__content2 .guidance__date, #front #guidance .guidance__content2 .guidance__times {
    width: 100%;
  }
}
#front #guidance .guidance__content2 .guidance__date--title, #front #guidance .guidance__content2 .guidance__times--title {
  background: #dfb133;
}
#front #guidance .guidance__content2 .guidance__date--title::before, #front #guidance .guidance__content2 .guidance__times--title::before {
  background-image: linear-gradient(to right, #d58d2f, #deb033);
}
#front #guidance .guidance__content2 .guidance__date--detail, #front #guidance .guidance__content2 .guidance__times--detail {
  margin-top: max(3rem, 20px);
}
#front #guidance .guidance__content2 .guidance__date--detail {
  aspect-ratio: 611/82;
}
#front #guidance .guidance__content2 .guidance__times--detail {
  aspect-ratio: 611/101;
}
#front #guidance .guidance__bottom {
  margin-top: max(7rem, 50px);
  text-align: center;
}
#front #guidance .guidance__bottom strong {
  font-size: max(2.8rem, 20px);
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.05em;
}
#front #guidance .guidance__bottom .guidance__speech {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: max(1.5rem, 10px);
  margin-top: max(9rem, 60px);
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box {
  position: relative;
  padding: max(1.5rem, 10px) 0;
  width: max(40rem, 250px);
  background: #fff;
  border: max(0.6rem, 4px) solid;
}
@media screen and (max-width: 768px) {
  #front #guidance .guidance__bottom .guidance__speech .guidance__speech-box {
    flex: 1;
  }
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box::before {
  position: absolute;
  content: "";
  left: 50%;
  bottom: calc(-1 * max(3.5rem, 25px));
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: max(2.5rem, 15px) solid transparent;
  border-right: max(2.5rem, 15px) solid transparent;
  border-top: max(3.5rem, 25px) solid;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box::after {
  position: absolute;
  content: "";
  left: 50%;
  bottom: calc(-1 * calc(max(3.5rem, 25px) * 0.75));
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: calc(max(2.5rem, 15px) * 0.8) solid transparent;
  border-right: calc(max(2.5rem, 15px) * 0.8) solid transparent;
  border-top: calc(max(3.5rem, 25px) * 0.8) solid #fff;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box span {
  font-size: max(5.2rem, 18px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box--primary {
  border-color: #DF6E55;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box--primary::before {
  border-top-color: #DF6E55;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box--primary span {
  color: #DF6E55;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box--secondary {
  border-color: #dfb133;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box--secondary::before {
  border-top-color: #dfb133;
}
#front #guidance .guidance__bottom .guidance__speech .guidance__speech-box--secondary span {
  color: #dfb133;
}
#front #venue .venue__wrapper {
  padding: max(11rem, 70px) 0;
}
#front #venue .venue__title {
  text-align: center;
  padding: max(3rem, 20px) 10px;
  background: linear-gradient(to right, #787777, #4c4949);
}
#front #venue .venue__title span {
  color: #fff;
  font-size: max(3rem, 24px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}
#front #venue .venue__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 9rem;
  margin-top: max(5rem, 30px);
}
@media screen and (max-width: 1300px) {
  #front #venue .venue__content {
    gap: 5.4rem;
  }
}
@media screen and (max-width: 1000px) {
  #front #venue .venue__content {
    gap: 30px;
    align-items: start;
    flex-direction: column;
  }
}
#front #venue .venue__content--image {
  width: max(53rem, 400px);
  aspect-ratio: 53/28;
}
@media screen and (max-width: 1000px) {
  #front #venue .venue__content--image {
    width: 100%;
  }
}
#front #venue .venue__content--detail {
  flex: 1;
}
#front #venue .venue__content--detail > p {
  font-size: max(2.4rem, 18px);
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.05em;
}
#front #venue .venue__content--detail .venue__textBox {
  margin-top: max(2rem, 10px);
}
#front #venue .venue__content--detail .venue__textBox strong {
  font-size: max(3rem, 24px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-bottom: max(1rem, 10px);
}
#front #venue .venue__content--detail .venue__textBox span.attention {
  margin-top: max(1rem, 10px);
  font-size: max(1.4rem, 12px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
#front #benefit {
  position: relative;
  z-index: 0;
}
#front #benefit .benefit__title {
  text-align: center;
  background: #fff;
  padding: max(3rem, 20px) 10px;
}
#front #benefit .benefit__title h2 {
  color: #638AA1;
  font-size: max(3rem, 22px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
}
#front #benefit .benefit__content {
  position: relative;
  display: flex;
  gap: max(2rem, 10px);
  align-items: center;
  max-width: 1100px;
  margin: max(-4rem, -30px) auto 0;
}
@media screen and (max-width: 1000px) {
  #front #benefit .benefit__content {
    gap: 0;
  }
}
#front #benefit .benefit__content .benefit__detail {
  flex: 1;
  margin-top: max(4rem, 30px);
}
#front #benefit .benefit__content .benefit__detail ol {
  list-style: none;
  counter-reset: list-counter;
}
#front #benefit .benefit__content .benefit__detail ol li {
  position: relative;
  padding-left: calc(max(3.3rem, 22px) * 1.5);
  padding-bottom: max(1.5rem, 15px);
}
#front #benefit .benefit__content .benefit__detail ol li::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  font-size: max(3.3rem, 22px);
  line-height: 1.5;
  letter-spacing: 0;
}
#front #benefit .benefit__content .benefit__detail ol li:not(:last-of-type)::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  background-image: linear-gradient(to right, #89b9b7 5px, transparent 3px);
  background-size: 10px 3px;
  background-repeat: repeat-x;
}
#front #benefit .benefit__content .benefit__detail ol li h3 {
  color: #fff;
  font-size: max(3.3rem, 17px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  display: inline;
  border-bottom: 4px dotted;
}
#front #benefit .benefit__content .benefit__detail ol li h3 b {
  color: #fff;
  font-size: max(4.3rem, 22px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
#front #benefit .benefit__content .benefit__detail ol li h3 b.accent {
  line-height: 1;
}
#front #benefit .benefit__content .benefit__detail ol li h3 img {
  width: max(19.4rem, 100px);
  margin-right: max(0.5rem, 5px);
  vertical-align: sub;
}
#front #benefit .benefit__content .benefit__detail ol li .attention {
  color: #fff;
}
#front #benefit .benefit__content .benefit__image {
  width: 30%;
}
@media screen and (max-width: 1000px) {
  #front #benefit .benefit__content .benefit__image {
    width: 37%;
  }
}
#front #benefit .attention.pc {
  display: block;
}
@media screen and (max-width: 1000px) {
  #front #benefit .attention.pc {
    display: none;
  }
}
#front #benefit .attention.sp {
  display: none;
  color: #fff;
  font-size: max(1.2rem, 10px);
  text-align: center;
  padding-bottom: max(1rem, 10px);
}
@media screen and (max-width: 1000px) {
  #front #benefit .attention.sp {
    display: block;
  }
}
#front #guarantee {
  position: relative;
  background: #dfb133;
  z-index: 0;
}
#front #guarantee::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 55%;
  z-index: 0;
  -webkit-clip-path: polygon(calc(100% - 10vw) 0, 100% 0, 100% 100%, 0% 100%);
  clip-path: polygon(calc(100% - 40vw) 0, 100% 0, 100% 100%, 0% 100%);
  background: linear-gradient(to right, #d58d2f, #deb033);
  z-index: -1;
}
#front #guarantee .guarantee__wrapper {
  display: flex;
  align-items: center;
}
#front #guarantee .guarantee__wrapper .guarantee__imageBox1 {
  position: absolute;
  left: 10%;
  top: -5%;
  width: max(28rem, 125px);
}
@media screen and (max-width: 768px) {
  #front #guarantee .guarantee__wrapper .guarantee__imageBox1 {
    left: 0;
  }
}
#front #guarantee .guarantee__wrapper .guarantee__imageBox2 {
  position: absolute;
  right: 10%;
  bottom: 0;
  width: max(24rem, 130px);
}
@media screen and (max-width: 768px) {
  #front #guarantee .guarantee__wrapper .guarantee__imageBox2 {
    right: -20px;
  }
}
#front #guarantee .guarantee__wrapper .guarantee__content {
  position: relative;
  margin: auto;
  max-width: max(55%, 250px);
  padding: max(5.5rem, 50px) 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #front #guarantee .guarantee__wrapper .guarantee__content {
    max-width: 75%;
  }
}
#front #guarantee .guarantee__wrapper .guarantee__content h2 {
  color: #fff;
  font-size: max(3.2rem, 21px);
  font-weight: 700;
  line-height: 2.2;
  letter-spacing: 0.05em;
}
#front #guarantee .guarantee__wrapper .guarantee__content h2 img {
  height: 1.5lh;
  width: auto;
  vertical-align: sub;
  padding: 0 calc(max(3.2rem, 21px) * 1.5 / 8);
}
#front #guarantee .guarantee__wrapper .guarantee__content h2 sup {
  color: inherit;
  font-size: 0.5em;
  font-weight: inherit;
  line-height: 1;
  letter-spacing: 0;
  padding-left: 0.1em;
}
#front #guarantee .guarantee__wrapper .guarantee__content h2 .line {
  display: block;
  border-bottom: 3px dashed #fff;
  margin: 0.5em 0;
}
#front #guarantee .guarantee__wrapper .guarantee__content span.attention {
  color: #fff;
  font-size: max(1.3rem, 11px);
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0;
  text-align: left;
  margin-top: max(2rem, 10px);
}
#front #release {
  background-image: url(../images/release-bg.webp);
  background-size: cover;
  background-position: right;
  padding: max(12rem, 10px) 0 max(14rem, 20px);
}
#front #release .release__title .border {
  border-top: 3px solid #fff;
  border-bottom: 3px solid #302D2C;
}
#front #release .release__title h3 {
  font-size: max(3rem, 22px);
  background-color: #fff;
  text-align: center;
  padding: max(1rem, 10px) 10px;
}
#front #release .release__title h3 span {
  font-size: max(2rem, 12px);
}
#front #release .release__contentlist {
  width: min(90%, 1200px);
}
@media screen and (max-width: 768px) {
  #front #release .release__contentlist {
    width: 100%;
  }
}
#front #release .release__content1 {
  display: flex;
  align-items: center;
  gap: max(8rem, 20px);
  margin: max(10rem, 10px) 0;
}
@media screen and (max-width: 1000px) {
  #front #release .release__content1 {
    flex-direction: column;
  }
}
#front #release .release__content1 .img {
  width: 100%;
}
@media screen and (max-width: 1000px) {
  #front #release .release__content1 .img {
    width: 80%;
    margin: 0 auto;
  }
}
#front #release .release__content1 .text {
  width: 100%;
}
#front #release .release__content1 .text * {
  color: #fff;
  font-family: YakuHanJP, "Noto Serif JP", serif;
}
#front #release .release__content1 .text h4 {
  font-size: max(4rem, 20px);
  border-bottom: 2px solid;
}
#front #release .release__content1 .text h4 span {
  font-size: max(5rem, 30px);
}
#front #release .release__content1 .text p:nth-of-type(1) {
  font-size: max(2rem, 16px);
  margin-top: max(2rem, 10px);
}
#front #release .release__content1 .text p:nth-of-type(2) {
  font-size: max(1rem, 12px);
}
#front #release .release__content2 {
  display: flex;
  gap: max(1.2rem, 5px);
}
@media screen and (max-width: 1000px) {
  #front #release .release__content2 {
    flex-direction: column;
  }
}
#front #release .release__content2 .flex {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media screen and (max-width: 1000px) {
  #front #release .release__content2 .flex {
    flex-direction: row;
    gap: max(1.2rem, 5px);
  }
}
#front .cta-bg {
  position: relative;
  background: linear-gradient(90deg, #4974A7, #4E9C76);
}
#front .cta-bg::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 40%;
  z-index: -1;
  clip-path: polygon(calc(100% - 10vw) 0, 100% 0, 100% 100%, 0% 100%);
  background: linear-gradient(to right, rgba(20, 93, 136, 0.5), transparent);
}
#front .cta__wrapper {
  padding-top: max(7rem, 50px);
  padding-bottom: max(6.5rem, 40px);
}
#front .cta__wrapper .cta__supplement {
  text-align: center;
  margin-top: max(2.5rem, 20px);
  font-size: max(1.8rem, 16px);
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #fff;
}
#front .cta__wrapper a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  column-gap: max(2rem, 10px);
  padding: max(1rem, 10px) max(2rem, 15px);
  width: 100%;
  border: max(0.4rem, 4px) solid #3e3a39;
  border-radius: max(4.5rem, 30px);
  transition: all 0.5s ease-out;
}
#front .cta__wrapper a:not(:first-of-type) {
  margin-top: max(2.5rem, 20px);
}
@media screen and (max-width: 550px) {
  #front .cta__wrapper a {
    justify-content: start;
    column-gap: 2vw;
  }
}
#front .cta__wrapper a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: max(3rem, 10px);
  transform: translateY(-50%);
  width: max(2rem, 12px);
  height: max(2rem, 12px);
  border-top: max(0.3rem, 2px) solid currentColor;
  border-right: max(0.3rem, 2px) solid currentColor;
  transform: translate(0, -50%) rotate(45deg);
  transition: all 0.5s ease-out;
}
#front .cta__wrapper a h3 {
  display: flex;
  align-items: center;
  column-gap: max(4.5rem, 20px);
  font-size: max(2.8rem, 17px);
  font-weight: 700;
  line-height: 2;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 1000px) {
  #front .cta__wrapper a h3 {
    flex-direction: column;
  }
}
@media screen and (max-width: 550px) {
  #front .cta__wrapper a h3 {
    align-items: start;
  }
}
#front .cta__wrapper a span.cta__btn--number {
  display: flex;
  align-items: center;
  gap: max(1rem, 5px) max(3rem, 10px);
}
#front .cta__wrapper a span.cta__btn--number small {
  font-size: max(1.7rem, 13px);
  font-weight: 800;
  line-height: 1;
  letter-spacing: 0.05em;
}
#front .cta__wrapper a span.cta__btn--number img {
  flex: 1;
  width: max(27rem, 140px);
}
#front .cta__wrapper a.cta__btn--primary {
  color: #fff;
  background: #3e3a39;
  animation: bounce 3s linear infinite;
  transition: 0.3s transform ease-out;
}
#front .cta__wrapper a.cta__btn--primary > img {
  flex-shrink: 0;
  width: max(4rem, 20px);
}
@media screen and (max-width: 1000px) {
  #front .cta__wrapper a.cta__btn--primary > img {
    width: auto;
    height: 100%;
  }
}
@media screen and (max-width: 550px) {
  #front .cta__wrapper a.cta__btn--primary > img {
    width: 20px;
  }
}
#front .cta__wrapper a.cta__btn--primary h3 {
  color: #fff;
  gap: 0;
}
@media screen and (max-width: 1000px) {
  #front .cta__wrapper a.cta__btn--primary h3 > span {
    display: block;
    line-height: 1.5;
  }
}
#front .cta__wrapper a.cta__btn--primary:hover {
  opacity: 1;
  animation: none;
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  5% {
    transform: translateY(-15%);
  }
  10% {
    transform: translateY(0%);
  }
  15% {
    transform: translateY(-10%);
  }
  20% {
    transform: translateY(0);
  }
}
#front .cta__wrapper a.cta__btn--secondary {
  color: #3e3a39;
  background: #fff;
}
#front .cta__wrapper a.cta__btn--secondary > img {
  flex-shrink: 0;
  width: max(3rem, 30px);
  transform: translateY(10%);
}
@media screen and (max-width: 1000px) {
  #front .cta__wrapper a.cta__btn--secondary > img {
    width: auto;
    height: 100%;
  }
}
@media screen and (max-width: 550px) {
  #front .cta__wrapper a.cta__btn--secondary > img {
    width: 25px;
  }
}
#front .cta__wrapper a:hover {
  opacity: 0.8;
}
#front .cta__wrapper a:hover::before {
  transform: translate(50%, -50%) rotate(45deg);
}
#front .cta--primary .cta__supplement {
  color: #fff;
}